package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.MemberInfoBean;
import com.google.gson.annotations.SerializedName;

public class UserInfoResponse {


    @SerializedName("ssid")
    private String ssid;
    @SerializedName("deviceId")
    private String deviceId;
    @SerializedName("memberInfo")
    private MemberInfoBean memberInfo;

    public String getSsid() {
        return ssid;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public MemberInfoBean getMemberInfo() {
        return memberInfo;
    }


}
